## meta-gnome3 3.0+1ubuntu1

=== debian/changelog ===
meta-gnome3 (1:3.0+1ubuntu1) oneiric; urgency=low

  * Initial release of new source package to Ubuntu (LP: #859955)
  * gnome:
    - Lower hamster-applet dependency to last stable version (2.32)
  * gnome-core:
    - Use sound-theme-freedesktop instead of freedesktop-sound-theme
    - Use gdm instead of gdm3
    - Use synaptic instead of gnome-packagekit
    - Add gnome-contacts
  * gnome-core-devel:
    - Use libgnome-menu-3-dev instead of libgnome-menu-dev
    - Use libgck-1-dev instead of libgck-dev
  * gnome-debug:
    - Recommend libnspr4-dbg instead of libnspr4-0d-dbg
    - Recommend libnss3-dbg instead of libnss3-1d-dbg

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2011 14:53:25 -0400

meta-gnome3 (1:3.0+1) experimental; urgency=low

  [ Jordi Mallach ]
  * New meta-packages for GNOME 3.
  * Bump to debhelper 8.

  [ Josselin Mouette ]
  * libgnome2-perl → libgtk2-perl. Finally debconf was fixed!
    Closes: #631329.
  * Complete Jordi’s work based on modulesets. Make 
    gnome-desktop-environment a transitional package, only keeping 
    gnome-core and gnome for key packages. Drop gnome-office and 
    gnome-accessibility, keep documentation and development packages.
  * There is almost no accessibility, because GNOME 3.0 is incomplete on 
    this matter. In 3.2 a11y modules will go into gnome-core (as 
    upstream).

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Sep 2011 21:55:59 +0200

meta-gnome2 (1:2.30+10) unstable; urgency=medium

  * Replace libgp11-dev with libgck-dev.
  * Fix lintian issues:
    - mention "meta-package" in all descriptions.
    - drop duplicate fields.
    - add ${misc:Depends}.
    - drop ancient versioned conflict.
    - refer to non-symlinked GPL-2 license file.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Jordi Mallach <jordi@debian.org>  Sat, 30 Apr 2011 20:55:05 +0200

meta-gnome2 (1:2.30+9) unstable; urgency=medium

  * Drop seahorse-plugins. Closes: #624470.

 -- Josselin Mouette <joss@debian.org>  Thu, 28 Apr 2011 21:10:30 +0200

meta-gnome2 (1:2.30+8) unstable; urgency=low

  * Match the package name change for the gnash plugin. Closes: #606236.
  * Replace openoffice by libreoffice.
  * Require gnome-themes-standard so that GTK3 applications work 
    correctly.

 -- Josselin Mouette <joss@debian.org>  Sat, 16 Apr 2011 21:20:17 +0200

meta-gnome2 (1:2.30+7) unstable; urgency=low

  * Move a number of packages from gnome-desktop-environment to 
    gnome-core, which becomes the key package for tasksel. It will 
    allow the GNOME task to keep on fitting in a single CD.
  * Make gnome-core architecture-dependent as a consequence.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Dec 2010 19:36:38 +0100

meta-gnome2 (1:2.30+6) unstable; urgency=low

  * Make gnome-accessibility depend on freedesktop-sound-theme.

 -- Josselin Mouette <joss@debian.org>  Sun, 07 Nov 2010 01:04:33 +0100

meta-gnome2 (1:2.30+5) unstable; urgency=low

  * Allow ooo-gnome as an alternative to abiword+gnumeric. This should 
    lead to having only OOo installed by default. It’s sad since OOo 
    really has a crappy UI, but duplicating the functionality isn’t good 
    either.
  * Make gnome-office arch-any.
  * Only pull simple-scan on Linux. Closes: #599838.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 12:52:47 +0100

meta-gnome2 (1:2.30+4) unstable; urgency=low

  * Recommend shotwell instead of gthumb. Closes: #595760.

 -- Josselin Mouette <joss@debian.org>  Sat, 02 Oct 2010 19:24:21 +0200

meta-gnome2 (1:2.30+3) unstable; urgency=low

  * Replace xdg-user-dirs by xdg-user-dirs-gtk.
  * gnome-scan/flegita is way too unreliable. Depend on simple-scan for 
    the moment, even though it is slightly less integrated to GNOME and 
    Gimp.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 Sep 2010 20:45:02 +0200

meta-gnome2 (1:2.30+2) unstable; urgency=low

  * Follow the gnome-utils split.
  * Allow tracker-gui as an alternative to gnome-search-tool.
  * Drop hal-cups-utils. Closes: #582687.
  * Drop arj. Closes: #593577.
  * Drop superfluous recommendation on remmina. Closes: #579156.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Sep 2010 14:30:49 +0200

meta-gnome2 (1:2.30+1) unstable; urgency=low

  * Drop libempathy{-gtk,}-doc, they don’t exist anymore.
    Closes: #583630.
  * Drop obsolete python-gnome2-extras-doc too.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 May 2010 10:37:57 +0200

meta-gnome2 (1:2.30+0) unstable; urgency=low

  * Install remmina by default instead of vinagre. Closes: #579156.
  * Demote planner to Suggests.
  * Install gimp-flegita instead of xsane, keeping xsane as an 
    alternative for now. No standalone flegita for now, it’s not mature 
    enough.
  * Install gdm3 by default over gdm+fusa. Keep the alternatives for 
    people upgrading from lenny.
  * Add nautilus-sendto which entered the desktop set.
  * Upgrade versions to 2.30.
  * Drop libhal-doc.
  * Remove version constraints on gnome-api-docs.

 -- Josselin Mouette <joss@debian.org>  Thu, 27 May 2010 07:34:25 +0200

meta-gnome2 (1:2.28+7) unstable; urgency=low

  [ Josselin Mouette ]
  * Move mozilla-plugin-gnash to Recommends.

  [ Emilio Pozuelo Monfort ]
  * Stop mentioning a database admin tool in gnome-office's description,
    since it depends on none now.

  [ Josselin Mouette ]
  * gnome-power-manager builds again on kfreebsd.
  * Make gnome-core architecture: all again.
  * Use gdm3 instead of gdm >= 2.26, now that the package has been 
    renamed.

 -- Josselin Mouette <joss@debian.org>  Thu, 25 Mar 2010 18:51:48 +0100

meta-gnome2 (1:2.28+6) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Stop recommending libgnomedb3-4-dbg, and recommend libgda-4.0-4-dbg
    rather than the now gone libgda3-3-dbg. Closes: #568523.

  [ Michael Biebl ]
  * Stop recommending gnome-volume-manager. Its remaining, limited
    functionality does no longer justify it being installed by default.

  [ Josselin Mouette ]

