=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: meta-gnome3
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>
Standards-Version: 3.9.2
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               dpkg-dev (>= 1.13.19)

Package: gnome-core
Architecture: any
Depends: desktop-base,
         brasero (>= 3.0),
         dconf-tools (>= 0.7.5),
         empathy (>= 3.0),
         eog (>= 3.0),
         epiphany-browser (>= 3.0),
         evince (>= 3.0),
         evolution-data-server (>= 3.0),
         sound-theme-freedesktop,
         gcalctool (>= 6.0),
         gconf2 (>= 2.32),
         gdm (>= 3.0),
         glib-networking (>= 2.28.7),
         gnome-backgrounds (>= 3.0),
         gnome-bluetooth (>= 3.0),
         gnome-contacts,
         gnome-control-center (>= 1:3.0),
         gnome-disk-utility (>= 3.0) [linux-any],
         gnome-icon-theme (>= 3.0),
         gnome-icon-theme-extras (>= 3.0),
         gnome-icon-theme-symbolic (>= 3.0),
         gnome-keyring (>= 3.0),
         libpam-gnome-keyring (>= 3.0),
         gnome-menus (>= 3.0),
         gnome-mount (>= 0.8) [!linux-any],
         synaptic,
         gnome-panel (>= 3.0),
         gnome-power-manager (>= 3.0),
         gnome-screensaver (>= 3.0),
         gnome-session (>= 3.0),
         gnome-session-fallback (>= 3.0),
         gnome-settings-daemon (>= 3.0),
         gnome-shell (>= 3.0),
         gnome-system-monitor (>= 3.0),
         gnome-terminal (>= 3.0),
         gnome-themes-standard (>= 3.0),
         gnome-user-guide (>= 3.0),
         gnome-user-share (>= 3.0),
         baobab (>= 3.0),
         gnome-dictionary (>= 3.0),
         gnome-screenshot (>= 3.0),
         gnome-search-tool | tracker-gui,
         gnome-system-log (>= 3.0),
         gnome-font-viewer (>= 3.0),
         gsettings-desktop-schemas (>= 3.0),
         gstreamer0.10-plugins-base (>= 0.10.34),
         gstreamer0.10-plugins-good (>= 0.10.29),
         gstreamer0.10-pulseaudio (>= 0.10.29),
         libgail-3-common (>= 3.0),
         gucharmap (>= 1:3.0),
         gvfs-backends (>= 1.8),
         metacity (>= 1:2.34),
         mutter (>= 3.0),
         nautilus (>= 3.0),
         network-manager-gnome (>= 0.8.999),
         notification-daemon (>= 0.7),
         policykit-1-gnome,
         pulseaudio,
         totem (>= 3.0),
         vino (>= 3.0),
         yelp (>= 3.0),
         zenity (>= 3.0),
         ${misc:Depends}
Suggests: gnome
Description: The GNOME Desktop Environment -- essential components
 These are the core components of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This meta-package depends on a basic set of programs, including a file
 manager, an image viewer, a web browser, a video player and other 
 tools.
 .
 It contains the official “core” modules of the GNOME desktop.

Package: gnome
Architecture: any
Depends: gnome-core (= ${binary:Version}),
# Official apps modules
         alacarte (>= 0.13.2),
         cheese (>= 3.0) [linux-any],
         ekiga (>= 3.2) [linux-any],
         evolution (>= 3.0),
         evolution-plugins (>= 3.0),
         file-roller (>= 3.0),
         gedit (>= 3.0),
         gnome-games (>= 1:3.0),
         gnome-nettool (>= 3.0),
         hamster-applet (>= 2.32),
         seahorse (>= 3.0),
         tomboy (>= 1.6) [!mips !mipsel !alpha !hppa] | gnote,
         remmina | vinagre (>= 3.0),
# More applications
         abiword (>= 2.8) | libreoffice-gnome,
         avahi-daemon,
         gimp (>= 2.6),
         gnome-media (>= 2.91),
         gnumeric (>= 1.10) | libreoffice-gnome,
         inkscape (>= 0.48),
         rhythmbox (>= 2.90),
         shotwell,
         simple-scan [linux-any],
         sound-juicer (>= 2.32.1+20110330),
         transmission-gtk,
         update-notifier (>= 0.99),
         xdg-user-dirs-gtk,
# Plugins for core and apps
         epiphany-extensions (>= 3.0),
         gedit-plugins (>= 3.0),
         gnome-applets (>= 2.91),
         gstreamer0.10-ffmpeg (>= 0.10.12),
         gstreamer0.10-plugins-ugly (>= 0.10.18),
         gvfs-bin,
         nautilus-sendto (>= 3.0),
         rhythmbox-plugins,
         rhythmbox-plugin-cdrecorder,
         telepathy-gabble,
         telepathy-salut,
         totem-mozilla,
         totem-plugins,
# For debconf
         libgtk2-perl (>= 1:1.130),
         ${misc:Depends}
Recommends: browser-plugin-gnash,
            gdebi,
            gnome-games-extra-data (>= 3.0),
            liferea | evolution-rss | blam,
            menu-xdg,
            nautilus-sendto-empathy,
            telepathy-butterfly,
            telepathy-idle
Suggests: dia-gnome,
          gnucash,
          libreoffice-gnome,
          libreoffice-evolution,
          planner 
Description: The GNOME Desktop Environment, with extra components
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop, with extra components.
 .
 This meta-package depends on the standard distribution of the GNOME
 desktop environment, plus a complete range of plugins and other
 applications integrating with GNOME and Debian, providing the best
 possible environment to date.

Package: gnome-desktop-environment
Architecture: all
Depends: gnome (>= ${source:Version}),
         ${misc:Depends}
Description: The GNOME Desktop Environment - transitional package
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop.
 .
 This meta-package is obsolete and has been replaced by “gnome”.

Package: gnome-platform-devel
Architecture: all
Section: devel
Depends: libatk1.0-dev (>= 2.0),
         libclutter-1.0-dev (>= 1.6),
         libclutter-gtk-1.0-dev (>= 1.0),
         evolution-data-server-dev (>= 3.0),
         libedataserver1.2-dev (>= 3.0),
         libcamel1.2-dev (>= 3.0),
         libebook1.2-dev (>= 3.0),
         libedataserverui-3.0-dev (>= 3.0),
         libedata-book1.2-dev (>= 3.0),
         libecal1.2-dev (>= 3.0),
         libedata-cal1.2-dev (>= 3.0),
#         libegroupwise1.2-dev (>= 3.0),
         libebackend1.2-dev (>= 3.0),
         libgdk-pixbuf2.0-dev (>= 2.23.3),
         libglib2.0-dev (>= 2.28),
         libgstreamer0.10-dev (>= 0.10.34),
         libgstreamer-plugins-base0.10-dev (>= 0.10.34),
         libgtk2.0-dev (>= 2.24),
         libgail-dev (>= 2.24),
         libgtk-3-dev (>= 3.0),
         libgail-3-dev (>= 3.0),
         gtk-doc-tools (>= 1.17),
         libgtksourceview-3.0-dev (>= 3.0),
         libnotify-dev (>= 0.7),
         libpeas-dev (>= 1.0),
         libnm-util-dev (>= 0.9),
         libpango1.0-dev (>= 1.28),
         libpolkit-gtk-1-dev (>= 0.102),
         ${misc:Depends}
Recommends: gnome-api-docs
Description: GNOME development platform 
 These are the development components that are part of the development 
 “platform” for the GNOME Desktop environment, an intuitive and 
 attractive desktop.
 .
 This meta-package depends on the recommended components to develop and 
 build applications using GNOME technologies. Most of these components 
 have long-term API stability guarantees.

Package: gnome-core-devel
Architecture: all
Section: devel
Depends: gnome-platform-devel (= ${source:Version}),
         libdconf-dev (>= 0.7.5),
         libevince-dev (>= 3.0),
         libgconf2-dev (>= 2.32),
         gjs (>= 0.7.14),
         libgjs-dev (>= 0.7.14),
         libgladeui-dev (>= 3.10),
         libglibmm-2.4-dev (>= 2.28),
         libgnome-bluetooth-dev (>= 3.0),
         gnome-common (>= 2.34),
         libgnome-desktop-3-dev (>= 3.0),
         libgdu-dev (>= 3.0),
         libgdu-gtk-dev (>= 3.0),
         gnome-doc-utils (>= 0.20.6),
         libgck-1-dev (>= 3.0),
         libgcr-3-dev (>= 3.0),
         libgnome-menu-3-dev (>= 3.0),
         libpanel-applet-4-dev (>= 3.0),
         gobject-introspection (>= 0.10.8),
         libgirepository1.0-dev (>= 0.10.8),
         libgtkhtml-4.0-dev (>= 4.0),
         libgtkmm-3.0-dev (>= 3.0),
         libgucharmap-2-90-dev (>= 3.0),
         libgnome-keyring-dev (>= 3.0),
         libgnomekbd-dev (>= 3.0),
         libgtop2-dev (>= 2.28.3),
         libgweather-3-dev (>= 3.0),
         librsvg2-dev (>= 2.34),
         libsoup-gnome2.4-dev (>= 2.34),
         libwnck-3-dev (>= 3.0),
         mm-common (>= 0.9.5),
         libnautilus-extension-dev (>= 3.0),
         libpangomm-1.4-dev (>= 2.28),
         python-gobject-dev (>= 2.28),
         libtelepathy-glib-dev (>= 0.15),
         libtelepathy-farsight-dev (>= 0.0.19),
         libtotem-plparser-dev (>= 2.32),
         libvte-2.90-dev (>= 0.28),
         ${misc:Depends}
Recommends: gnome-api-docs
Description: The GNOME Desktop Environment -- development components
 These are the development components of the core components of the 
 GNOME Desktop environment, an intuitive and attractive desktop.
 .
 This meta-package depends on everything you need to build applications
 for GNOME, in C, C++ and Python languages; it isn't of much use for 
 anything else.
 .
 If you want to develop a new application for GNOME, you might want to 
 look at the gnome-platform-devel metapackage, which only contains the 
 recommended components.

Package: gnome-devel
Architecture: all
Section: devel
Depends: anjuta (>= 2:3.0),
         anjuta-extras (>= 3.0),
         devhelp (>= 3.0),
         glade (>= 3.10),
         gnome-devel-docs (>= 3.0),
         ${misc:Depends}
Recommends: gnome-platform-devel
Description: The GNOME Desktop Environment -- development tools
 These are the development tools of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This meta-package depends on a recommended set of applications to 
 develop new programs for GNOME.

Package: gnome-dbg
Architecture: all
Section: debug
Priority: extra
Depends: libatk1.0-dbg,
         libclutter-1.0-dbg,
         libclutter-gtk-1.0-dbg,
         libdconf-dbg,
         empathy-dbg,
         eog-dbg,
         epiphany-browser-dbg,
         evince-dbg,
         evolution-data-server-dbg,
         libglib2.0-0-dbg,
         glib-networking-dbg,
         libglibmm-2.4-dbg,
         gnome-panel-dbg,
         gstreamer0.10-plugins-base-dbg,
         gstreamer0.10-plugins-good-dbg,
         gstreamer0.10-plugins-ugly-dbg,
         libgstreamer0.10-0-dbg,
         libgtk2.0-0-dbg,
         libgail-dbg,
         libgtk-3-0-dbg,
         libgail-3-0-dbg,
         libgtkmm-3.0-dbg,
         gvfs-dbg,
         libgnome-keyring0-dbg,
         librsvg2-dbg,
         libsoup2.4-dbg,
         nautilus-dbg,
         network-manager-dbg,
         libpango1.0-0-dbg,
         libpangomm-1.4-dbg,
         python-gobject-dbg,
         totem-dbg,
         libtotem-plparser-dbg,
         ekiga-dbg,
         evolution-dbg,
         libgtkhtml-4.0-dbg,
         ${misc:Depends}
Recommends: anjuta-dbg,
            gimp-dbg,
            libfontconfig1-dbg,
            libgda-4.0-4-dbg,
            libnspr4-dbg,
            libnss3-dbg,
            libopal-dbg,
            libpt-dbg,
            libwebkitgtk-3.0-0-dbg,
            libxft2-dbg,
            libxml2-dbg,
            poppler-dbg,
            rhythmbox-dbg
Description: debugging symbols for the GNOME desktop environment
 This meta-package brings all available debugging symbols for the GNOME 
 desktop environment, an intuitive and attractive desktop. They contain
 debugging information for most GNOME libraries and core applications,
 which can help providing useful traces in bug reports.
 .
 Warning: these packages are huge.

Package: gnome-api-docs
Architecture: all
Section: doc
