## meta-gnome3 3.0+5

=== debian/changelog ===
meta-gnome3 (1:3.0+5) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in: Add Vcs-* fields

  [ Josselin Mouette ]
  * Allow libgtk-3-common 3.2 as an alternative to libgail-3-common 
    (which goes away in 3.2). Closes: #648280.

 -- Josselin Mouette <joss@debian.org>  Fri, 11 Nov 2011 16:55:21 +0100

meta-gnome3 (1:3.0+4) unstable; urgency=low

  [ Josselin Mouette ]
  * Explicitly depend on dconf-gsettings-backend.
  * Drop update-notifier, it duplicates functionality in g-s-d now.

  [ Michael Biebl ]
  * Drop libpolkit-gtk-1-dev from gnome-platform-devel.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2011 13:48:40 +0100

meta-gnome3 (1:3.0+3) unstable; urgency=low

  [ Josselin Mouette ]
  * Add dependency on libcanberra-pulse. Closes: #645845.

  [ Michael Biebl ]
  * Mark network-manager related packages as linux-any.
  * Mark gnome-bluetooth related packages as linux-any
  * Mark shotwell as linux-any.
  * Mark libgdu-dev and libgdu-gtk-dev as linux-any.
  * Mark ekiga-dbg, libopal-dbg and libpt-dbg as linux-any.
  * Make gnome-platform-devel, gnome-core-devel and gnome-dbg arch-any.
  * Add Suggests on gnome-tweak-tool to gnome.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Oct 2011 20:06:16 +0200

meta-gnome3 (1:3.0+2) unstable; urgency=low

  [ Josselin Mouette ]
  * Add libbrasero-media3-dev.

  [ Jordi Mallach ]
  * Add fonts-cantarell to gnome-core.

  [ Michael Biebl ]
  * Drop mutter from gnome-core.

  [ Josselin Mouette ]
  * Drop remmina now that vinagre supports rdp.
  * Add libmutter-dev to g-core-devel.

  [ Michael Biebl ]
  * Move desktop-base from gnome-core to gnome.
  * Upload to unstable \o/.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 17:23:29 +0200

meta-gnome2 (1:2.30+11) unstable; urgency=low

  * Replace glade-gnome by glade.

 -- Josselin Mouette <joss@debian.org>  Wed, 15 Jun 2011 22:17:23 +0200
