=== debian/control ===
--- 
+++ 
@@ -6,33 +6,33 @@
 Source: meta-gnome3
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: cdbs,
                debhelper (>= 8),
-               gnome-pkg-tools (>= 0.10),
-               dpkg-dev (>= 1.13.19)
+               gnome-pkg-tools (>= 0.10)
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/meta-gnome3/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/meta-gnome3/
 
 Package: gnome-core
 Architecture: any
-Depends: desktop-base,
-         brasero (>= 3.0),
+Depends: brasero (>= 3.0),
+         dconf-gsettings-backend (>= 0.7.5),
          dconf-tools (>= 0.7.5),
          empathy (>= 3.0),
          eog (>= 3.0),
          epiphany-browser (>= 3.0),
          evince (>= 3.0),
          evolution-data-server (>= 3.0),
-         sound-theme-freedesktop,
+         fonts-cantarell,
+         freedesktop-sound-theme,
          gcalctool (>= 6.0),
          gconf2 (>= 2.32),
-         gdm (>= 3.0),
+         gdm3 (>= 3.0),
          glib-networking (>= 2.28.7),
          gnome-backgrounds (>= 3.0),
-         gnome-bluetooth (>= 3.0),
-         gnome-contacts,
+         gnome-bluetooth (>= 3.0) [linux-any],
          gnome-control-center (>= 1:3.0),
          gnome-disk-utility (>= 3.0) [linux-any],
          gnome-icon-theme (>= 3.0),
@@ -42,7 +42,7 @@
          libpam-gnome-keyring (>= 3.0),
          gnome-menus (>= 3.0),
          gnome-mount (>= 0.8) [!linux-any],
-         synaptic,
+         gnome-packagekit (>= 3.0),
          gnome-panel (>= 3.0),
          gnome-power-manager (>= 3.0),
          gnome-screensaver (>= 3.0),
@@ -65,13 +65,13 @@
          gstreamer0.10-plugins-base (>= 0.10.34),
          gstreamer0.10-plugins-good (>= 0.10.29),
          gstreamer0.10-pulseaudio (>= 0.10.29),
-         libgail-3-common (>= 3.0),
+         libgail-3-common (>= 3.0) | libgtk-3-common (>= 3.2),
          gucharmap (>= 1:3.0),
          gvfs-backends (>= 1.8),
+         libcanberra-pulse,
          metacity (>= 1:2.34),
-         mutter (>= 3.0),
          nautilus (>= 3.0),
-         network-manager-gnome (>= 0.8.999),
+         network-manager-gnome (>= 0.9) [linux-any],
          notification-daemon (>= 0.7),
          policykit-1-gnome,
          pulseaudio,
@@ -86,7 +86,7 @@
  intuitive and attractive desktop.
  .
  This meta-package depends on a basic set of programs, including a file
- manager, an image viewer, a web browser, a video player and other 
+ manager, an image viewer, a web browser, a video player and other
  tools.
  .
  It contains the official “core” modules of the GNOME desktop.
@@ -94,6 +94,7 @@
 Package: gnome
 Architecture: any
 Depends: gnome-core (= ${binary:Version}),
+         desktop-base,
 # Official apps modules
          alacarte (>= 0.13.2),
          cheese (>= 3.0) [linux-any],
@@ -104,10 +105,10 @@
          gedit (>= 3.0),
          gnome-games (>= 1:3.0),
          gnome-nettool (>= 3.0),
-         hamster-applet (>= 2.32),
+         hamster-applet (>= 2.91.2),
          seahorse (>= 3.0),
          tomboy (>= 1.6) [!mips !mipsel !alpha !hppa] | gnote,
-         remmina | vinagre (>= 3.0),
+         vinagre (>= 3.0),
 # More applications
          abiword (>= 2.8) | libreoffice-gnome,
          avahi-daemon,
@@ -116,11 +117,10 @@
          gnumeric (>= 1.10) | libreoffice-gnome,
          inkscape (>= 0.48),
          rhythmbox (>= 2.90),
-         shotwell,
+         shotwell [linux-any],
          simple-scan [linux-any],
          sound-juicer (>= 2.32.1+20110330),
          transmission-gtk,
-         update-notifier (>= 0.99),
          xdg-user-dirs-gtk,
 # Plugins for core and apps
          epiphany-extensions (>= 3.0),
@@ -151,7 +151,8 @@
           gnucash,
           libreoffice-gnome,
           libreoffice-evolution,
-          planner 
+          planner,
+          gnome-tweak-tool
 Description: The GNOME Desktop Environment, with extra components
  This is the GNOME Desktop environment, an intuitive and attractive
  desktop, with extra components.
@@ -172,7 +173,7 @@
  This meta-package is obsolete and has been replaced by “gnome”.
 
 Package: gnome-platform-devel
-Architecture: all
+Architecture: any
 Section: devel
 Depends: libatk1.0-dev (>= 2.0),
          libclutter-1.0-dev (>= 1.6),
@@ -185,7 +186,7 @@
          libedata-book1.2-dev (>= 3.0),
          libecal1.2-dev (>= 3.0),
          libedata-cal1.2-dev (>= 3.0),
-#         libegroupwise1.2-dev (>= 3.0),
+         libegroupwise1.2-dev (>= 3.0),
          libebackend1.2-dev (>= 3.0),
          libgdk-pixbuf2.0-dev (>= 2.23.3),
          libglib2.0-dev (>= 2.28),
@@ -199,24 +200,24 @@
          libgtksourceview-3.0-dev (>= 3.0),
          libnotify-dev (>= 0.7),
          libpeas-dev (>= 1.0),
-         libnm-util-dev (>= 0.9),
+         libnm-util-dev (>= 0.9) [linux-any],
          libpango1.0-dev (>= 1.28),
-         libpolkit-gtk-1-dev (>= 0.102),
          ${misc:Depends}
 Recommends: gnome-api-docs
-Description: GNOME development platform 
- These are the development components that are part of the development 
- “platform” for the GNOME Desktop environment, an intuitive and 
+Description: GNOME development platform
+ These are the development components that are part of the development
+ “platform” for the GNOME Desktop environment, an intuitive and
  attractive desktop.
  .
- This meta-package depends on the recommended components to develop and 
- build applications using GNOME technologies. Most of these components 
+ This meta-package depends on the recommended components to develop and
+ build applications using GNOME technologies. Most of these components
  have long-term API stability guarantees.
 
 Package: gnome-core-devel
-Architecture: all
+Architecture: any
 Section: devel
-Depends: gnome-platform-devel (= ${source:Version}),
+Depends: gnome-platform-devel (= ${binary:Version}),
+         libbrasero-media3-dev (>= 3.0),
          libdconf-dev (>= 0.7.5),
          libevince-dev (>= 3.0),
          libgconf2-dev (>= 2.32),
@@ -224,15 +225,15 @@
          libgjs-dev (>= 0.7.14),
          libgladeui-dev (>= 3.10),
          libglibmm-2.4-dev (>= 2.28),
-         libgnome-bluetooth-dev (>= 3.0),
+         libgnome-bluetooth-dev (>= 3.0) [linux-any],
          gnome-common (>= 2.34),
          libgnome-desktop-3-dev (>= 3.0),
-         libgdu-dev (>= 3.0),
-         libgdu-gtk-dev (>= 3.0),
+         libgdu-dev (>= 3.0) [linux-any],
+         libgdu-gtk-dev (>= 3.0) [linux-any],
          gnome-doc-utils (>= 0.20.6),
-         libgck-1-dev (>= 3.0),
+         libgck-dev (>= 3.0),
          libgcr-3-dev (>= 3.0),
-         libgnome-menu-3-dev (>= 3.0),
+         libgnome-menu-dev (>= 3.0),
          libpanel-applet-4-dev (>= 3.0),
          gobject-introspection (>= 0.10.8),
          libgirepository1.0-dev (>= 0.10.8),
@@ -247,6 +248,7 @@
          libsoup-gnome2.4-dev (>= 2.34),
          libwnck-3-dev (>= 3.0),
          mm-common (>= 0.9.5),
+         libmutter-dev (>= 3.0),
          libnautilus-extension-dev (>= 3.0),
          libpangomm-1.4-dev (>= 2.28),
          python-gobject-dev (>= 2.28),
@@ -257,15 +259,15 @@
          ${misc:Depends}
 Recommends: gnome-api-docs
 Description: The GNOME Desktop Environment -- development components
- These are the development components of the core components of the 
+ These are the development components of the core components of the
  GNOME Desktop environment, an intuitive and attractive desktop.
  .
  This meta-package depends on everything you need to build applications
- for GNOME, in C, C++ and Python languages; it isn't of much use for 
+ for GNOME, in C, C++ and Python languages; it isn't of much use for
  anything else.
  .
- If you want to develop a new application for GNOME, you might want to 
- look at the gnome-platform-devel metapackage, which only contains the 
+ If you want to develop a new application for GNOME, you might want to
+ look at the gnome-platform-devel metapackage, which only contains the
  recommended components.
 
 Package: gnome-devel
@@ -282,11 +284,11 @@
  These are the development tools of the GNOME Desktop environment, an
  intuitive and attractive desktop.
  .
- This meta-package depends on a recommended set of applications to 
+ This meta-package depends on a recommended set of applications to
  develop new programs for GNOME.
 
 Package: gnome-dbg
-Architecture: all
+Architecture: any
 Section: debug
 Priority: extra
 Depends: libatk1.0-dbg,
@@ -316,13 +318,13 @@
          librsvg2-dbg,
          libsoup2.4-dbg,
          nautilus-dbg,
-         network-manager-dbg,
+         network-manager-dbg [linux-any],
          libpango1.0-0-dbg,
          libpangomm-1.4-dbg,
          python-gobject-dbg,
          totem-dbg,
          libtotem-plparser-dbg,
-         ekiga-dbg,
+         ekiga-dbg [linux-any],
          evolution-dbg,
          libgtkhtml-4.0-dbg,
          ${misc:Depends}
@@ -330,23 +332,15 @@
             gimp-dbg,
             libfontconfig1-dbg,
             libgda-4.0-4-dbg,
-            libnspr4-dbg,
-            libnss3-dbg,
-            libopal-dbg,
-            libpt-dbg,
+            libnspr4-0d-dbg,
+            libnss3-1d-dbg,
+            libopal-dbg [linux-any],
+            libpt-dbg [linux-any],
             libwebkitgtk-3.0-0-dbg,
             libxft2-dbg,
             libxml2-dbg,
             poppler-dbg,
             rhythmbox-dbg
 Description: debugging symbols for the GNOME desktop environment
- This meta-package brings all available debugging symbols for the GNOME 
+ This meta-package brings all available debugging symbols for the GNOME
  desktop environment, an intuitive and attractive desktop. They contain
- debugging information for most GNOME libraries and core applications,
- which can help providing useful traces in bug reports.
- .
- Warning: these packages are huge.
-
-Package: gnome-api-docs
-Architecture: all
-Section: doc
