## meta-gnome3 3.0+6

=== debian/changelog ===
meta-gnome3 (1:3.0+6) unstable; urgency=medium

  [ Josselin Mouette ]
  * Depend on cups-pk-helper for printer configuration support.
  * Require a cdbs recent enough for dh_bugfiles.
  * Move debian/bug to said bugfiles.
  * Add presubj for gnome-core/gnome, to explain what are metapackages 
    and that they are not a supermarket.
  * Move section to metapackages.

  [ Michael Biebl ]
  * Make gnome-core-devel depend on libgck-1-dev instead of libgck-dev.
  * Remove debian/gnome.install, bug files are installed via dh_bugfiles now.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Dec 2011 08:38:28 +0100
