=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 # This file is regenerated automatically in the clean target.
 
 Source: meta-gnome3
-Section: gnome
+Section: metapackages
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.2
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10)
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/meta-gnome3/
@@ -123,6 +123,7 @@
          transmission-gtk,
          xdg-user-dirs-gtk,
 # Plugins for core and apps
+         cups-pk-helper (>= 0.1.2),
          epiphany-extensions (>= 3.0),
          gedit-plugins (>= 3.0),
          gnome-applets (>= 2.91),
@@ -231,7 +232,7 @@
          libgdu-dev (>= 3.0) [linux-any],
          libgdu-gtk-dev (>= 3.0) [linux-any],
          gnome-doc-utils (>= 0.20.6),
-         libgck-dev (>= 3.0),
+         libgck-1-dev (>= 3.2),
          libgcr-3-dev (>= 3.0),
          libgnome-menu-dev (>= 3.0),
          libpanel-applet-4-dev (>= 3.0),
@@ -343,4 +344,3 @@
             rhythmbox-dbg
 Description: debugging symbols for the GNOME desktop environment
  This meta-package brings all available debugging symbols for the GNOME
- desktop environment, an intuitive and attractive desktop. They contain
