## meta-gnome3 3.0+6ubuntu3

=== debian/changelog ===
meta-gnome3 (1:3.0+6ubuntu3) precise; urgency=low

  * gnome:
    - Dropped recommends for telepathy-butterfly

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 12 Mar 2012 10:20:38 -0400

meta-gnome3 (1:3.0+6ubuntu2) precise; urgency=low

  * gnome-core-devel
    - Use libtelepathy-farstream-dev instead of 
      libtelepathy-farsight-dev (LP: #952136)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 12 Mar 2012 09:53:59 -0400

meta-gnome3 (1:3.0+6ubuntu1) precise; urgency=low

  * Merge from Debian testing. (LP: #906340) Remaining changes:
    + gnome-core:
     - Use sound-theme-freedesktop instead of freedesktop-sound-theme
      - Use gdm instead of gdm3
      - Use synaptic instead of gnome-packagekit
      - Add gnome-contacts
    + gnome-core-devel:
      - Use libgnome-menu-3-dev instead of libgnome-menu-dev
      - Use libgck-1-dev instead of libgck-dev
    + gnome-debug:
      - Recommend libnspr4-dbg instead of libnspr4-0d-dbg
      - Recommend libnss3-dbg instead of libnss3-1d-dbg
    + gnome-platform-devel:
      - Drop dependency on libegroupwise1.2-dev

   * Drop Ubuntu changes that applied in Debian:
    + gnome-core-devel:
      - Use libgck-1-dev instead of libgck-dev

  [ Scott Moser ]
  * Dropped Ubuntu changes:
    + Lower hamster-applet dependency to last stable version (2.32)

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Mon, 19 Dec 2011 21:38:28 +0700

meta-gnome3 (1:3.0+5ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    * gnome:
      - Lower hamster-applet dependency to last stable version (2.32)
    * gnome-core:
     - Use sound-theme-freedesktop instead of freedesktop-sound-theme
      - Use gdm instead of gdm3
      - Use synaptic instead of gnome-packagekit
      - Add gnome-contacts
    * gnome-core-devel:
      - Use libgnome-menu-3-dev instead of libgnome-menu-dev
      - Use libgck-1-dev instead of libgck-dev
    * gnome-debug:
      - Recommend libnspr4-dbg instead of libnspr4-0d-dbg
      - Recommend libnss3-dbg instead of libnss3-1d-dbg
    * gnome-platform-devel:
      - Drop dependency on libegroupwise1.2-dev

 -- Michael Terry <mterry@ubuntu.com>  Mon, 28 Nov 2011 15:31:07 -0500
