=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: meta-gnome3
 Section: metapackages
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
@@ -26,13 +27,14 @@
          evince (>= 3.0),
          evolution-data-server (>= 3.0),
          fonts-cantarell,
-         freedesktop-sound-theme,
+         sound-theme-freedesktop,
          gcalctool (>= 6.0),
          gconf2 (>= 2.32),
-         gdm3 (>= 3.0),
+         gdm (>= 3.0),
          glib-networking (>= 2.28.7),
          gnome-backgrounds (>= 3.0),
          gnome-bluetooth (>= 3.0) [linux-any],
+         gnome-contacts,
          gnome-control-center (>= 1:3.0),
          gnome-disk-utility (>= 3.0) [linux-any],
          gnome-icon-theme (>= 3.0),
@@ -42,7 +44,7 @@
          libpam-gnome-keyring (>= 3.0),
          gnome-menus (>= 3.0),
          gnome-mount (>= 0.8) [!linux-any],
-         gnome-packagekit (>= 3.0),
+         synaptic,
          gnome-panel (>= 3.0),
          gnome-power-manager (>= 3.0),
          gnome-screensaver (>= 3.0),
@@ -146,7 +148,6 @@
             liferea | evolution-rss | blam,
             menu-xdg,
             nautilus-sendto-empathy,
-            telepathy-butterfly,
             telepathy-idle
 Suggests: dia-gnome,
           gnucash,
@@ -187,7 +188,7 @@
          libedata-book1.2-dev (>= 3.0),
          libecal1.2-dev (>= 3.0),
          libedata-cal1.2-dev (>= 3.0),
-         libegroupwise1.2-dev (>= 3.0),
+#         libegroupwise1.2-dev (>= 3.0),
          libebackend1.2-dev (>= 3.0),
          libgdk-pixbuf2.0-dev (>= 2.23.3),
          libglib2.0-dev (>= 2.28),
@@ -234,7 +235,7 @@
          gnome-doc-utils (>= 0.20.6),
          libgck-1-dev (>= 3.2),
          libgcr-3-dev (>= 3.0),
-         libgnome-menu-dev (>= 3.0),
+         libgnome-menu-3-dev (>= 3.0),
          libpanel-applet-4-dev (>= 3.0),
          gobject-introspection (>= 0.10.8),
          libgirepository1.0-dev (>= 0.10.8),
@@ -254,7 +255,7 @@
          libpangomm-1.4-dev (>= 2.28),
          python-gobject-dev (>= 2.28),
          libtelepathy-glib-dev (>= 0.15),
-         libtelepathy-farsight-dev (>= 0.0.19),
+         libtelepathy-farstream-dev (>= 0.2.1),
          libtotem-plparser-dev (>= 2.32),
          libvte-2.90-dev (>= 0.28),
          ${misc:Depends}
@@ -333,8 +334,8 @@
             gimp-dbg,
             libfontconfig1-dbg,
             libgda-4.0-4-dbg,
-            libnspr4-0d-dbg,
-            libnss3-1d-dbg,
+            libnspr4-dbg,
+            libnss3-dbg,
             libopal-dbg [linux-any],
             libpt-dbg [linux-any],
             libwebkitgtk-3.0-0-dbg,
@@ -342,5 +343,3 @@
             libxml2-dbg,
             poppler-dbg,
             rhythmbox-dbg
-Description: debugging symbols for the GNOME desktop environment
- This meta-package brings all available debugging symbols for the GNOME
