## meta-gnome3 3.0+6ubuntu4

=== debian/changelog ===
meta-gnome3 (1:3.0+6ubuntu4) quantal; urgency=low

  * gnome-core-devel:
    - Switch from libgdu-dev to libudisks2-dev

 -- Michael Terry <mterry@ubuntu.com>  Mon, 23 Jul 2012 14:21:28 -0400
