=== debian/control ===
--- 
+++ 
@@ -230,8 +230,7 @@
          libgnome-bluetooth-dev (>= 3.0) [linux-any],
          gnome-common (>= 2.34),
          libgnome-desktop-3-dev (>= 3.0),
-         libgdu-dev (>= 3.0) [linux-any],
-         libgdu-gtk-dev (>= 3.0) [linux-any],
+         libudisks2-dev (>= 3.0) [linux-any],
          gnome-doc-utils (>= 0.20.6),
          libgck-1-dev (>= 3.2),
          libgcr-3-dev (>= 3.0),
@@ -343,3 +342,4 @@
             libxml2-dbg,
             poppler-dbg,
             rhythmbox-dbg
+Description: debugging symbols for the GNOME desktop environment
