## meta-gnome3 3.0+7

=== debian/changelog ===
meta-gnome3 (1:3.0+7) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop totem-mozilla, now with HTML5 it is very rare to find webpages 
    requiring it.
  * Drop libegroupwise, gone with evolution 3.2.

  [ Jordi Mallach ]
  * Replace libgda-4.0-4-dbg with libgda-5.0-4-dbg; add libgda-5.0-doc.

  [ Jeremy Bicha ]
  * Add gnome-contacts to gnome-core and gnome-documents to gnome
  * Make gnome-core-devel depend on libgnome-menu-3-dev instead of
    libgnome-menu-dev

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Feb 2012 02:01:53 +0100
