=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: meta-gnome3
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.2
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
@@ -27,10 +26,10 @@
          evince (>= 3.0),
          evolution-data-server (>= 3.0),
          fonts-cantarell,
-         sound-theme-freedesktop,
+         freedesktop-sound-theme,
          gcalctool (>= 6.0),
          gconf2 (>= 2.32),
-         gdm (>= 3.0),
+         gdm3 (>= 3.0),
          glib-networking (>= 2.28.7),
          gnome-backgrounds (>= 3.0),
          gnome-bluetooth (>= 3.0) [linux-any],
@@ -44,7 +43,7 @@
          libpam-gnome-keyring (>= 3.0),
          gnome-menus (>= 3.0),
          gnome-mount (>= 0.8) [!linux-any],
-         synaptic,
+         gnome-packagekit (>= 3.0),
          gnome-panel (>= 3.0),
          gnome-power-manager (>= 3.0),
          gnome-screensaver (>= 3.0),
@@ -105,6 +104,7 @@
          evolution-plugins (>= 3.0),
          file-roller (>= 3.0),
          gedit (>= 3.0),
+         gnome-documents,
          gnome-games (>= 1:3.0),
          gnome-nettool (>= 3.0),
          hamster-applet (>= 2.91.2),
@@ -137,7 +137,6 @@
          rhythmbox-plugin-cdrecorder,
          telepathy-gabble,
          telepathy-salut,
-         totem-mozilla,
          totem-plugins,
 # For debconf
          libgtk2-perl (>= 1:1.130),
@@ -148,6 +147,7 @@
             liferea | evolution-rss | blam,
             menu-xdg,
             nautilus-sendto-empathy,
+            telepathy-butterfly,
             telepathy-idle
 Suggests: dia-gnome,
           gnucash,
@@ -188,7 +188,6 @@
          libedata-book1.2-dev (>= 3.0),
          libecal1.2-dev (>= 3.0),
          libedata-cal1.2-dev (>= 3.0),
-#         libegroupwise1.2-dev (>= 3.0),
          libebackend1.2-dev (>= 3.0),
          libgdk-pixbuf2.0-dev (>= 2.23.3),
          libglib2.0-dev (>= 2.28),
@@ -230,11 +229,12 @@
          libgnome-bluetooth-dev (>= 3.0) [linux-any],
          gnome-common (>= 2.34),
          libgnome-desktop-3-dev (>= 3.0),
-         libudisks2-dev (>= 3.0) [linux-any],
+         libgdu-dev (>= 3.0) [linux-any],
+         libgdu-gtk-dev (>= 3.0) [linux-any],
          gnome-doc-utils (>= 0.20.6),
          libgck-1-dev (>= 3.2),
          libgcr-3-dev (>= 3.0),
-         libgnome-menu-3-dev (>= 3.0),
+         libgnome-menu-3-dev (>= 3.2),
          libpanel-applet-4-dev (>= 3.0),
          gobject-introspection (>= 0.10.8),
          libgirepository1.0-dev (>= 0.10.8),
@@ -254,7 +254,7 @@
          libpangomm-1.4-dev (>= 2.28),
          python-gobject-dev (>= 2.28),
          libtelepathy-glib-dev (>= 0.15),
-         libtelepathy-farstream-dev (>= 0.2.1),
+         libtelepathy-farsight-dev (>= 0.0.19),
          libtotem-plparser-dev (>= 2.32),
          libvte-2.90-dev (>= 0.28),
          ${misc:Depends}
@@ -332,9 +332,9 @@
 Recommends: anjuta-dbg,
             gimp-dbg,
             libfontconfig1-dbg,
-            libgda-4.0-4-dbg,
-            libnspr4-dbg,
-            libnss3-dbg,
+            libgda-5.0-4-dbg,
+            libnspr4-0d-dbg,
+            libnss3-1d-dbg,
             libopal-dbg [linux-any],
             libpt-dbg [linux-any],
             libwebkitgtk-3.0-0-dbg,
@@ -343,3 +343,4 @@
             poppler-dbg,
             rhythmbox-dbg
 Description: debugging symbols for the GNOME desktop environment
+ This meta-package brings all available debugging symbols for the GNOME
